RSS   Vulnerabilities for 'Jgs treffen'   RSS

2008-04-02
 
CVE-2008-1640

CWE-89
 

 
SQL injection vulnerability in jgs_treffen.php in the JGS-XA JGS-Treffen 2.0.2 and earlier addon for Woltlab Burning Board (wBB) allows remote attackers to execute arbitrary SQL commands via the view_id parameter in an ansicht action.

 

 >>> Vendor: Jgs-xa 3 Products
Jgs-portal
Jgs-gallery addon
Jgs treffen


Copyright 2019, cxsecurity.com

 

Back to Top